call h dtn2mid chan0.txt chan0.mid
call h dtn2mid chan1.txt chan1.mid
call h dtn2mid chan2.txt chan2.mid
call h dtn2mid chan3.txt chan3.mid
call h dtn2mid auteur.txt auteur.mid
call h kan2nul voorspel.kan voorspel.mid
call h trks2mid sporen barimart.mid
